<Properties>
<Boolean id="NoReg">true</Boolean>
<Boolean id="DontUpdate">false</Boolean>
<Boolean id="DefaultWindowed">false</Boolean>
<String id="MoreGamesLink">http://www.popcap.com</String>

<String id="ProdName">Bejeweled2</String>
<String id="DisplayName">Bejeweled 2 Deluxe</String>
<String id="Offering">1030</String>
<String id="RegistryKey">PopCap\Bejeweled2</String>
<Integer id="Height">480</Integer>
<Integer id="Width">640</Integer>
<Boolean id="VistaCompliant">true</Boolean>
</Properties>
